-- 学历
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FID IN(SELECT FID FROM T_HBSS_DIPLOMA WHERE FISSYSPRESET = '1');
 DELETE FROM T_HBSS_DIPLOMA WHERE FISSYSPRESET = '1';

 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1010;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-05-13 14:27:24'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1010,'博士研究生',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1020;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-05-13 14:27:25'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1020,'硕士研究生',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1030;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-05-13 14:27:25'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1030,'本科',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1040;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-05-13 14:27:25'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1040,'大专',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1050;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-05-13 14:27:25'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1050,'高中',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1060;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-05-13 14:27:25'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1060,'中专',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1070;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-05-13 14:27:25'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1070,'初中',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1080;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-05-13 14:27:25'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1080,'小学',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA WHERE fid=1090;
 INSERT INTO T_HBSS_DIPLOMA(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fdiplomaseq,fmasterid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2022-05-13 14:27:25'},1,{ts'2022-05-13 14:29:04'},'1','C',0,null,0,'1',0,1090,'其它',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB2UF2V+C';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB2UF2V+C',1010,'zh_CN','博士研究生',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB36V46UV';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB36V46UV',1020,'zh_CN','硕士研究生',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB36V46UW';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB36V46UW',1030,'zh_CN','本科',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB36V46UX';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB36V46UX',1040,'zh_CN','大专',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB36V46UY';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB36V46UY',1050,'zh_CN','高中',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB36V46UZ';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB36V46UZ',1060,'zh_CN','中专',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB36V46V+';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB36V46V+',1070,'zh_CN','初中',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB36V46V/';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB36V46V/',1080,'zh_CN','小学',' ','  ');
 DELETE FROM T_HBSS_DIPLOMA_L WHERE FPKID='2FBXB36V46V0';
 INSERT INTO T_HBSS_DIPLOMA_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2FBXB36V46V0',1090,'zh_CN','其它',' ','  ');